Bug 1284676 - antimony menus are empty
antimony menus are empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: antimony (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Antonio Trande
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 16:24 EST by Zbigniew Jędrzejewski-Szmek
Modified: 2016-07-19 20:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: antimony-0.9.2-0.3.20160707gitb9f01e.fc23 antimony-0.9.2-0.3.20160707gitb9f01e.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 18:22:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2015-11-23 16:24:07 EST
Description of problem:
This is the same problem I reported during review. I run antimony on a few F22/F23 machines (gnome-wayland and plain gnome on X), and I always have the same behaviour: 2D, 3D, 2D→3D, 3D←2D menus are empty.

Version-Release number of selected component (if applicable):
antimony-0.9.0-0.5.20151111git12e9f8.fc23.x86_64
antimony-0.9.0-0.5.20151111git12e9f8.fc22.x86_64
Comment 1 Antonio Trande 2015-11-23 16:50:03 EST
Probably it's a known bug: https://github.com/mkeeter/antimony/issues/60
Comment 2 Antonio Trande 2016-05-25 16:38:24 EDT
Please, can you check if Add menu is showed on Fedora 24 by Antimony-0.9.1 ?
http://koji.fedoraproject.org/koji/buildinfo?buildID=768302
Comment 3 Zbigniew Jędrzejewski-Szmek 2016-05-25 16:53:43 EDT
No change with antimony-0.9.1-0.1.fc24.x86_64.
Comment 4 Fedora Update System 2016-07-04 16:53:51 EDT
antimony-0.9.2-0.2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3023862c3f
Comment 5 Fedora Update System 2016-07-04 16:54:05 EDT
antimony-0.9.2-0.2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-788a54e42f
Comment 6 Fedora Update System 2016-07-05 04:52:24 EDT
antimony-0.9.2-0.2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3023862c3f
Comment 7 Zbigniew Jędrzejewski-Szmek 2016-07-05 10:05:44 EDT
I don't think this is fixed. With antimony-0.9.2-0.2.fc24.x86_64 the "add" menu is empty.
Comment 8 Fedora Update System 2016-07-05 11:23:59 EDT
antimony-0.9.2-0.2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-788a54e42f
Comment 9 Kanika Murarka 2016-07-06 10:33:36 EDT
On installing antimony-0.9.2-0.2.fc24.x86_64 the "Add" menu is empty.
Also no other items available in the sub-menu 2D, 3D, 2D->3D, 3D->2D and CSG
Comment 10 Fedora Update System 2016-07-10 01:53:51 EDT
antimony-0.9.2-0.2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-07-10 06:23:53 EDT
antimony-0.9.2-0.3.20160707gitb9f01e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-606321d230
Comment 12 Fedora Update System 2016-07-10 06:24:05 EDT
antimony-0.9.2-0.3.20160707gitb9f01e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6cc0e59225
Comment 13 Fedora Update System 2016-07-11 23:55:50 EDT
antimony-0.9.2-0.3.20160707gitb9f01e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-606321d230
Comment 14 Fedora Update System 2016-07-11 23:59:24 EDT
antimony-0.9.2-0.3.20160707gitb9f01e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6cc0e59225
Comment 15 Fedora Update System 2016-07-19 18:22:34 EDT
antimony-0.9.2-0.3.20160707gitb9f01e.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-07-19 20:24:29 EDT
antimony-0.9.2-0.3.20160707gitb9f01e.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.